limits:
- mineland.libs.model-stands-limited.rows2:18
- mineland.libs.model-stands-limited.page1:45
- mineland.libs.model-stands-limited.page2:90
- mineland.libs.model-stands-limited.page3:135
- mineland.libs.model-stands-limited.unlimited:9999